forums.PPSSPP.org
Opengl 2.0 Error - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: Opengl 2.0 Error (/showthread.php?tid=11812)



help error! - syphethia - 05-17-2014 08:25 AM

so ppsspp was working just fine when i first downloaded it but at some point i restared my computer and now when i try to run it it says

insufficient OpenGL driver support detected

your GPU reports that it does not support OpenGL 2.0. Which is currently required for PPSSPP to run.

Im not sure how to fix it Sad


Opengl 2.0 Error - maria19983 - 05-17-2014 12:29 PM

It's said:" OpenGL Driver error"
How to fix it? I'm using Win8


RE: Opengl 2.0 Error - Apology11 - 05-17-2014 01:14 PM

/merged


RE: Opengl 2.0 Error - [Unknown] - 05-17-2014 01:47 PM

Unfortunately, the "fix" is to buy a new video card, that supports OpenGL. Or, in the best case, just update your video card driver to one that does.

-[Unknown]